.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom:70px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  border-bottom: 6px solid #fff;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
.smk_accordion .accordion_in:last-child { border-bottom:none;}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: #c0143c;
  padding: 10px;
  font-size: 22px;
  display: block;
  cursor: pointer;
  color:#fff;
  text-align:left;
  font-weight:bold;
  font-family: "Open Sans",sans-serif;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 10px;
  top: 38%;
  margin-top: -9px;
  background:url(../images/normal_arrow.png) no-repeat;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  background: #F9F9F9;
  color: #000;
  padding: 12px 10px;
  text-align:left;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {

}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {

}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
  background: #c0143c;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/bottom_arrow.png) no-repeat;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 60px;
}
.acc_content p{color:#000;}